<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.core.runtime.feature"
      label="%featureName"
      version="1.2.1600.v20220215-2237"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.equinox.core.feature"
         version="1.13.500.v20220215-2237"/>

   <plugin
         id="org.eclipse.core.runtime"
         download-size="70"
         install-size="149"
         version="3.24.100.v20220211-2001"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.variables"
         download-size="35"
         install-size="64"
         version="3.5.100.v20210721-1355"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.contenttype"
         download-size="100"
         install-size="206"
         version="3.8.100.v20210910-0640"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.preferences"
         download-size="136"
         install-size="274"
         version="3.9.100.v20211021-1418"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.expressions"
         download-size="92"
         install-size="178"
         version="3.8.100.v20210910-0640"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.jobs"
         download-size="108"
         install-size="210"
         version="3.12.100.v20220120-1329"
         unpack="false"/>

</feature>
